/* Custom header */

/* replace #8639C-0  #924AC-9 with #1DAAA1 */

body {
	font-family: 'Montserrat', sans-serif;
}
/* topbar */

#topbarnav .menu {
	display: none;
}

#wi-topbar {
	height: auto;
	border-color: #01ACBD;
	background: #fff;
	color: #01ACBD !important;
}

/*#wi-topbar .container {
padding: 10px 30px;
}*/
/* topbar-left */

#wi-logo {
	text-align: left;
}

#wi-logo h2 {
	line-height: 0;
}

#wi-logo img {
	padding-top: 20px;
	padding-bottom: 9px;
}

#wi-tagline {
	display: none;
}

/* topbar-right */


.topbar-right > * {
	float: none;
	margin-left: unset;
}

#wi-topbar .searchform .search-field {
	color: #01ACBD;
	border-color: #01ACBD;
	font-weight: bold;
	font-size: 12px;
}

#wi-topbar .searchform .submit i {
	color: #01ACBD;
}

#wi-topbar .social-list {
	margin-top: 10px;
}

#wi-topbar .social-list ul li {
	float: none;
}

#wi-topbar .social-list ul a {
	color: #01ACBD;
	height: unset;
	width: unset;
	text-align: left;
	line-height: unset;
}

#wi-topbar .social-list ul a i::before {
	color: #fff;
	background: #01ACBD;
	border-radius: 50%;
	padding: 3px 5px;
	font-size: 12px;
}

#wi-topbar .fa-instagram::after {
	content: "purpletempo";
}

#wi-topbar .fa-envelope-o::after {
	content: "pamela@purpletempo.com.au";
}

#wi-topbar .fa-envelope-o::before {
	padding: 3px 4px !important;
}

#wi-topbar .fa-skype::after {
	content: "Purple Tempo";
}

#wi-topbar .fa-phone::after {
	content: "+61 439 988 567";
}

#wi-topbar .social-list ul a i::after {
	margin-left: 10px; 
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
}
#mobilenav .menu ul li.current-menu-item {
	color: #01ACBD;
}
#mobilenav .menu ul li a:hover {
	color: #01ACBD;
}
#mobilenav .menu ul li span:hover {
	color: #01ACBD;
}
/* mainnav menu */

/*#wi-mainnav .container {
	padding-left: 150px;
	}*/

	#wi-mainnav.mainnav-border-fullwidth {
		border: none;
	}
	#wi-mainnav .menu > ul {
		display: inline-block !important;
	}
	#wi-mainnav .menu > ul > li > a {
		color: #003E75;
		padding: 0 10px;
		font-size: 11px;
		font-weight: bold;
	}

	#wi-mainnav .menu > ul > li.menu-item-has-children > a::after {
		color: #003E75;
	}

	#wi-mainnav .menu > ul > li.current-menu-item > a {
		color: #01ACBD;
	}

	/* End custom header */

	/* Custom footer */

	#footer-bottom, #footer-widgets {
		border: none;
	}

	#footer-bottom {
		display: none;
	}

	#footer-widgets {
		padding-top: 20px;
		color: #003E75;
		padding-bottom: 60px;
	} 

	.footer-widgets-container .widget-title {
		letter-spacing: 1px;
	}

	.footer-widgets-container {
		line-height: 1.3;
	}

	/* post list */

	.footer-widgets-container .widget_post_list h4 {
		text-align: left;
		text-transform: unset;
		margin-bottom: 0px;
	}

	.footer-widgets-container .widget_post_list .post-widget {
		border-top: 1px solid #01ACBD;
		padding-top: 20px;
		margin-top: 15px;
	}

	.footer-widgets-container .widget_post_list .post-widget-title {
		font-size: 16px;
		margin-bottom: 10px;
	}

	.footer-widgets-container .null-instagram-feed .clear a {
		border-style: solid;
		color: #003E75;
	}
	.footer-widgets-container .null-instagram-feed .clear a:hover {
		border: none;
		color: #1DAAA1;
	}

	.footer-widgets-container .widget_text h4 {
		text-transform: unset;
		text-align: left;
	} 

	.footer-widgets-container .widget_text .textwidget {
		border-top: 1px solid #01ACBD;
	} 

	.footer-widgets-container .widget_text .textwidget p:first-child {
		margin-top: 20px;
		margin-bottom: 20px;
		color: #888;
		font-size: 14px;
	}

	.footer-widgets-container .widget_text .textwidget input[type="email"] {
		border: 1px solid #01ACBD;
		margin-bottom: 15px;
	}

	.footer-widgets-container .widget_text .textwidget input[type="submit"] {
		background: #01ACBD;
	}

	.footer-widgets .social-icon {
		text-align: center;
		padding-top: 20px;
	}
	.footer-widgets .social-icon a {
		padding-right: 10px;
	}
	.footer-widgets .social-icon a i {
		border: 2px solid #01acbd;
		border-radius: 50%;
	}

	.footer-widgets .social-icon .facebook i {
		padding: 10px 16px;
		font-size: 29px;
	}
	.footer-widgets .social-icon .facebook i:hover {
		color: #485a96;
	}
	
	.footer-widgets .social-icon .youtube i {
		padding: 10px 10px;
	}
	.footer-widgets .social-icon .youtube i:hover {
		color: #ff0000;
	}
	.footer-widgets .social-icon .linkendin i {
		padding: 10px 12px;
	}
	.footer-widgets .social-icon .linkendin i:hover {
		color: #0077b7;
	}
	.footer-widgets .social-icon .spotify i {
		padding: 10px 13px;
	}
	.footer-widgets .social-icon .spotify i:hover {
		color: #00d95f;
	}

	.footer-widgets .social-icon a i {
		font-size: 30px;
		color: #01acbd;
	}
	.footer-widgets .social-icon a i:hover {
		
		color: #f20;
	}

	/* End custom footer */

	/* Home page */

	/* page wrapper */

	.home #page-wrapper {
		padding-top: 0;
		padding-bottom: 0;
	}

	.home #primary {
		width: 100%;
	}

	/* single image*/

	.home .wpb_single_image {
		margin-bottom: 11px;
	}

	/* description */

	.home .description {
		text-align: center;
		padding: 0 100px;
		color: #01ACBD;
		margin-bottom: 25px;
	}

	.home .description h2 {
		color: #1DAAA1;
		text-transform: uppercase;
		line-height: 0.8;
		font-size: 25px;
		margin-bottom: 15px;
	}

	.home .description p {
		font-size: 15px;
		line-height: 1.3;
	}

	/* above boxes heading*/

	.home .above-boxes-heading {
		position: relative;
		padding-bottom: 15px;
		letter-spacing: 2px;
		margin-bottom: 40px;
		font-weight: bold;
	}

	.home .above-boxes-heading::after {
		content: "";
		position: absolute;
		width: 20px;
		height: 1px;
		bottom: 0;
		left: 50%;
		border-bottom: 2px solid #01ACBD;
		margin-left: -10px;
	} 

	/* program boxes*/

	.home .program-boxes img {
		width: 85px;
		height: 85px;
		margin-bottom: 20px;
		margin-top: 20px;
	}

	.home .program-boxes .iconbox-desc {
		line-height: 1.3;
	}

	.home .Hope-item .withemes-element-testimonial_slider {
		background: none;
		color: #01ACBD ;
		padding: 20px 163px;
	}
	.home .Hope-item .withemes-element-testimonial_slider p {
		color: #01ACBD ;
	}
	.home .Hope-item .withemes-element-testimonial_slider .testimonial-footer {
		display: none;
	}

	/* testimonial */

	.home .withemes-element-testimonial_slider {
		background: #01ACBD;
		color: #fff;
		padding: 20px 250px;
		padding-top: 25px;
	}

	.home .wi-flexslider {
		margin-bottom: 0;
	}

	.home .withemes-element-testimonial_slider p {
		color: #fff;
	}

	.home .testimonial-content p {
		font-size: 14px;
		line-height: 1.4;
	}

	.home .testimonial-footer-text {
		display: flex;
		flex-direction: row;
		align-items: center;
		font-size: 20px;
	}

	.home .testimonial-footer-text .rating {
		order: 2;
		margin-left: 50px;
		color: #fff !important;
	}

	.home .testimonial-footer-text .rating::before {
		color: #fff !important;	
	}

	.home .testimonial-footer-text .rating span {
		color: #003E75 !important;
	}

	.home .testimonial-footer-text .testimonial-meta {
		order: 1;
	}

	.home .testimonial-footer-text .testimonial-meta h5 {
		font-size: 15px;
		font-weight: bold !important;
	}

	.home .testimonial-slider.align-left .flex-control-nav {
		right: 50px;
		bottom: 5px;
	}

	.home .testimonial-slider.align-left .flex-control-nav a {
		background: #fff;
		width: 10px;
		height: 10px;
	}

	.home .testimonial-slider.align-left .flex-control-nav a.flex-active {
		background: #003E75;
	}

	.home .testimonial-footer {
		margin-top: 5px !important;
	}

	/* End Home page */

	/* Responsive */

	/* max 1080 */

	@media only screen and (max-width: 1080px) {
		.home .withemes-element-testimonial_slider {
			padding: 15px 200px;
			padding-top: 25px;
		} 		
	}

	/* max 940 */

	@media only screen and (max-width: 940px) {

		#wi-topbar {
			display: unset;
		}

		.topbar-left {
			position: relative;
			float: unset;
		}

		#wi-logo img {
			padding-top: unset;
		}

		.topbar-right {
			display: none;
		}

		#offcanvas .searchform form .search-field {
			margin-bottom: 25px;
		}

		#offcanvas #mobile-topbarnav {
			display: none;
		}

		.footer-widgets-container .footer-col {
			margin-top: unset;
		}

		.home .testimonial-slider.align-left .flex-control-nav {
			right: 0;
			text-align: center;
			bottom: -25px
		} 

		.home .testimonial-footer {
			display: block;
			text-align: center;
		}

	}

	/* max 860 */

	@media only screen and (max-width: 860px) {
		.home .withemes-element-testimonial_slider {
			padding: 15px 150px;
			padding-top: 25px;
		}
	}

	/* max 800 */

	@media only screen and (max-width: 800px) {
		.home .description {
			padding: 0 80px;
		}

		.home .testimonial-footer-text .rating {
			margin-left: 0;
		}
	}

	/* max 740 */

	@media only screen and (max-width: 740px) {
		.home .description {
			padding: 0 10px;
		}

		.home .program-boxes img {
			margin-top: 0;
		}

		.home .testimonial-footer-text {
			display: unset;
		}
		.home .Hope-item .withemes-element-testimonial_slider {

			padding: 20px 20px;
		}

		.home .withemes-element-testimonial_slider {
			padding: 15px 130px;
			padding-top: 25px;
		}

		.footer-widgets-container .footer-col {
			margin-bottom: 40px;
		}

		.footer-widgets-container .footer-col:last-child {
			margin-bottom: 0;
		}
	}

	/* max 640 */

	@media only screen and (max-width: 640px) {
		.home .withemes-element-testimonial_slider {
			padding: 15px 100px;
			padding-top: 25px;
		}

		.home .testimonial-slider.align-left .flex-control-nav {
			right: 0px;
		}
	}

	/* max 576 */

	@media only screen and (max-width: 576px) {
		.home .withemes-element-testimonial_slider {
			padding: 15px 50px;
			padding-top: 25px;
		}
	}


	/* max 480 */

	@media only screen and (max-width: 480px) {
		.topbar-left {
			padding-left: 40px;
		}
	}


	/* max 400 */

	@media only screen and (max-width: 400px) {
		.home .withemes-element-testimonial_slider {
			padding: 15px 50px;
			padding-top: 25px;
			padding-bottom: 40px;
		}
	}

	/* max 332 */

	@media only screen and (max-width: 332px) {
		.home .withemes-element-testimonial_slider {
			padding: 15px 50px;
			padding-top: 25px;
			padding-bottom: 15px;
		}
	}

	/* End Responsive */

	/*Sidebar*/
	.sidebar .sidebar-title {
		background-color: #e5fdff;
		padding: 5px 0;
		margin-bottom: 10px;
	}
	.sidebar .sidebar-title a {
		color: #1aabab;
		border-style: solid !important;
	}
	.sidebar .sidebar-title a:hover {
		border: 0 !important;
		color: #24D6CA;
	}

	.sidebar .sidebar-img {
		background: #e5fdff;
		padding: 15px;
	}
	.sidebar .sidebar-img img {
		border: 1px solid #000;
	}

	h3.professional-text {
		color: #000;
		font-size: 24px;
	}

	#secondary {
		text-align: center;
	}
	#secondary .widget_text .textwidget {
		background-color: #e5fdff;
		padding: 5px 0;

	}
	#secondary .widget_text .textwidget a {
		color: #1DAAA1;
		border-style: solid !important;
	}
	#secondary .widget_text .textwidget a:hover {
		border: 0 !important;
		color: #24D6CA;
	}

	#secondary .widget_media_image img {
		border: 1px solid #000;
	}
	#secondary .widget_media_image {
		background-color: #e5fdff;
		padding: 10px;
		margin-top: 20px;
	}

	/*/Sidebar*/

	.withemes-element-slider .slides li img {
		width: 100%;
		height: auto;
	}

	#img-right {
		border: 1px solid #ddd;
		background-color: #f3f3f3;
		padding: 3px 0 10px 0;
	}
	#img-right .wp-caption-text {
		text-align: center;
		margin: -9px;
		padding: 0 10px;
	}

	img.img-left {
		border: 1px solid #6E6E6E;
	}
	.text-title {
		color: #1DAAA1;
		font-size: 20px;
	}
	h2.entry-title {
		color: #1DAAA1;
	}
	h2.entry-title:hover {
		color: #22C9BD;
	}

	.nav-links .page-numbers {
		color: #1DAAA1;
	}
	.nav-links .page-numbers.current {
		color: #24D6CA;
	}
	.nav-links .page-numbers:hover {
		color: #24D6CA;
	}
	/*HSC Music*/
	.music-text {
		color: #129890;
		border-style: solid !important;
	}

	.music-text:hover {
		color: #22C9BD;
		border: 0 !important;
	}
	/*/HSC Music*/

	/*Theory of Music*/
	.also-text {
		color: #24D6CA;
		font-size: 18px;
	}
	.theory-img-right {
		margin-top: 150px;
	}
	.theory-img-right .wpb_single_image {
		margin-bottom: 0;
	}

	.theory-img-right .text-img {
		font-size: 11px;
		position: absolute;
		left: 0;
		right: 0;
		bottom: -34px;
	}

	.theory-img-left .wpb_single_image {
		margin-bottom: 0;
	}

	.theory-img-left .text-img {
		font-size: 11px;
		position: absolute;
		left: 0;
		right: 0;
		bottom: -34px;
	}

	/*/Theory of Music*/


	/*Flute Lessons*/
	.text-type {
		color: #1DAAA1;
		font-size: 20px; 
	}
	/*/Flute Lessons*/

	/*PIANO LESSONS*/
	.text-orange {
		color: #ff6600;
	}
	.text-pink {
		color: #ff00ff;
		font-weight: 600;
	}

	.text-green {
		font-size: 20px;
		color: #1DAAA1;
		font-weight: 600;
	}

	.text-italic {
		font-style: italic;
		font-weight: 600;
		color: #545454;
		font-size:  13px;

	}

	.text-black {
		font-size: 13px;
		font-weight: 600;
		color: #545454;
	}
	/*/PIANO LESSONS*/

	/*source*/
	.wpb_video_widget {
		max-width: 500px;
		width: 100%;
		height: auto;
	}

	blockquote {
		border: 0;
		/* background-color: #FAFEE2; */
		padding: 15px;
		color: #1BA198;
		font-style: italic;
		line-height: 20px;
		/* margin-left: 50px;  */
		/* padding-left: 52px;  */

		/* background-image: url(images/postquote.png);  */
		background-position: left top;
		background-repeat: no-repeat;
	}

	blockquote .source-text {
		font-size: 16px;
	}

	h5.text-title {
		margin-top: 50px;
	}
	/*/source*/

	/*FAQ*/
	.text-faq .vc_toggle_title {
		color: #1DAAA1;
	}
	.text-faq ul li {
		color: #02265F;
		font-weight: 400;
	}
/*/FAQ*/